mm_envir - program that searchs environment for chosen molecule by geometric criterion
Version: 1.0.1
License: GPL

Usage:
  mm_envir -i FILENAME -c X,Y,Z -o FILEMANE [ -n NUM_OF_MOLECULE ] [ -r RADIUS ] 
                                                    [ -l LOGFILE ] [ -q ] [ -h ]

Parametrs:
  -i          - input file with coordinates
  -c          - cell size (float), A
  -o          - output file with coordinates
  -n          - number of molecule for search (integer). Default is 1
  -r          - radius of environment (float). Default is 6.0
  -l          - log enable
  -q          - quiet enable
  -h          - show this help and exit
